    /************** GENERAL ***************/

    body {
        text-rendering: optimizeLegibility;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    a {
        cursor: pointer;
        -webkit-transition: all 200ms ease-in;
        -moz-transition: all 200ms ease-in;
        -o-transition: all 200ms ease-in;
        -ms-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }

    .dropdown-menu {
        border-radius: 0;
        border: 0px;
    }
    /************** NAVIGATION GLOBAL ***************/
 

    .navbar-default .dropdown-menu>li>a {
        margin-left: 10px;
        margin-right: 10px;
        padding-right: 0;
        padding-left: 0;
    }

    .navbar-default .navbar-nav>li>a {
        color: #a9a086;
    }

    .navbar-default .navbar-nav>li>a.active {
        color: #fff;
        background-color: #a9a086;
    }

    .navbar-default .dropdown-menu>li:last-child>a {
        border-bottom: none;
    }

    .navbar-default .dropdown-menu>li>a:focus, .navbar-default .dropdown-menu>li>a:hover {
        text-decoration: none;
        background-color: transparent;
        color: #666;
    }

    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
        color: #a9a086;
        background-color: transparent;
        /*border-bottom: 3px solid #a89f87;*/
    }

    .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
        color: #666;
    }

    .navbar-default .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        min-width: 208px;
        z-index: 1000;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }

    .navbar-default ul li a {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .navbar-default .dropdown-menu li a {
        padding-top: 10px;
    }

    .navbar-toggle {
        margin-top: 37px;
    }
    /************** NAVIGATION - TRANSPARENT ***************/

    .navbar-transparent .dropdown-menu>li>a {
        border-bottom: 1px solid #cfcabd;
        color: #a89f87;
        padding-top: 10px;
        font-weight: 700;
        font-size: 12px;
    }

    .navbar-transparent ul li a {
        padding-top: 5px;
    }

    .navbar-transparent .dropdown-menu,.navbar-transparent .dropdown-submenu {
        background-color: #fff;
        border: 1px solid rgba(0, 0, 0, .15);
       /* -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);*/
        border-radius: 0px;
        border: 0px solid;
    }

    .navbar-transparent {
        background-color: transparent;
        border: none;
        position: absolute;
        width: 100%;
        top: 48px;
        z-index: 1024;
    }

    .navbar-transparent .navbar-nav>li>a, .navbar-transparent .navbar-nav>.open>a, .navbar-transparent .navbar-nav>.open>a:focus, .navbar-transparent .navbar-nav>.open>a:hover {
        color: #fff;
        text-shadow: none;
        background-color: transparent !important;
    }

    .navbar-transparent .navbar-nav>.open>a:hover, .navbar-transparent .navbar-nav>li>a:hover {
        color: #a89f87;
    }

    .navbar-transparent .navbar-nav>li>a.active {
        color: #a89f87;
        background-color: #fff !important;
    }
    /**************HEADER & TOPBAR***************/

    .navbar-toggle {}

    .navbar-default .navbar-toggle {
        border: 0;
        background: #fff;
        border-radius: 0;
    }

    .navbar-fixed-top {}

    .navbar-brand {
        padding: 0 0 15px 0;
    }

    .navbar-nav {
        padding-top: 16px;
    }

    .navbar-nav a {
        font-family: 'Raleway', sans-serif;
        letter-spacing: 1px;
        font-weight: 700;
        font-size: 13.5px;
    }

    .top-bar {
        height: 48px;
        position: absolute;
        width: 100%;
        top: 0;
        z-index: 1025;
        color: #fff;
        font-family: 'Raleway', sans-serif;
        font-size: 12px;
        font-weight: 600;
        letter-spacing: 1px;
    }

    .top-bar a {
        font-family: 'Raleway', sans-serif;
        color: #fff;
        text-decoration: none;
        transition: all 0.2s;
    }

    .social-topbar {
        /*width: 100%;*/
        padding-top: 5px;
    }

    .social-topbar {
        display: inline;
        padding-right: 47px;
    }

    .nav-topbar, .social-topbar {}

    .nav-topbar {
        display: inline;
        padding-top: 8px;
        padding-right: 47px;
    }

    .social-topbar li {}

    .social-topbar li a {
        display: inline-block;
        border: 1px solid #fff;
        width: 27px;
        height: 27px;
        color: #fff !important;
        -moz-border-radius: 50%;
        border-radius: 50%;
        text-align: center;
        padding: 0 0 0 2px;
        font-size: 14px;
        line-height: 26px;
        margin: 0;
    }

    .social-topbar li a:hover {
        border-color: #a89f87 !important;
        color: #a89f87 !important;
    }

    .idiomes {
        display: inline;
        margin-top: 5px;
    }

    .top-bar .idiomes button {
        background: none;
        border: none;
        -moz-box-shadow: none;
        box-shadow: none;
        font-size: 12px;
        font-weight: 600;
        color: #fff;
        padding-left: 0;
        padding-right: 15px;
    }

    .top-bar .idiomes .dropdown-menu {
        min-width: 55px !important;
    }

    .top-bar .idiomes button.btn-default.active, .top-bar .idiomes button.btn-default:hover, .top-bar .idiomes button.btn-default:active, .top-bar .idiomes.open>button.dropdown-toggle.btn-default {
        background: none !important;
        font-size: 12px;
        font-weight: 700;
        color: #4e4e4e;
        outline: none;
    }

    .flex-container {
        height: 48px;
    }

   /* .navbar-default {
        max-height: 88px;
        height: 88px;
    }*/
    /*HEADER & TOPBAR END***************/
    /**************SLIDER***************/

    .slider-caption.slider-caption-center {
        position: absolute;
        max-width: 800px;
        text-align: center;
        margin: 0 auto;
        left: 0;
        right: 0;
        top: 41%;
    }

    .slider-caption {
        text-transform: uppercase;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        letter-spacing: 2px;
        font-size: 45.55px;
        color: #fff;
        text-shadow: 3px 3px 16px rgba(0, 0, 0, 0.35);
    }

    .slider-caption .slider-title
, .slider-caption .slider-subtitle
{
        color: #fff;
    }

    .slider-caption .slider-title
 {
        text-transform: uppercase;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        letter-spacing: 2px;
        font-size: 45.55px;
        line-height: 30px;
        margin-bottom: 35px;
        text-shadow: 3px 3px 16px rgba(0, 0, 0, 0.35);
    }

    .slider-caption .slider-title
:after {
    content: "";
    display: none;
    margin: 0;
}

    .slider-caption .slider-subtitle
 {
        font-weight: 600;
        letter-spacing: 1px;

    }

    .slides_container {
        position: relative;
        width: 50%;
        max-width: 840px;
        left: 30%;
        top: 35%;
        padding: 10px 20px;
        z-index: 9;
        text-align: center;
    }

    .slides_container h1 {
        text-transform: uppercase;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        letter-spacing: 2px;
        font-size: 45.55px;
        text-shadow: 3px 3px 16px rgba(0, 0, 0, 0.35);
    }

    .slides_container h2, .slides_container h3 {
        text-transform: uppercase;
        font-family: 'Raleway', sans-serif;
        font-weight: 600;
        letter-spacing: 1px;
        line-height: 30.59px;
        font-size: 28.47px;
        text-shadow: 3px 3px 16px rgba(0, 0, 0, 0.35);
    }

    .loading-container {
        position: absolute;
        left: 50%;
        top: 50%;
        z-index: 10;
    }

    .pulse {
        border: 3px solid #999;
        height: 30px;
        width: 30px;
        position: absolute;
        left: -15px;
        top: -15px;
        -webkit-animation: pulsate 1s ease-out;
        -webkit-animation-iteration-count: infinite;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        -ms-border-radius: 30px;
        -o-border-radius: 30px;
        border-radius: 30px;
        filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
    }

    @-webkit-keyframes pulsate {
        0% {
            -webkit-transform: scale(0.1, 0.1);
            opacity: 0.0;
        }
        50% {
            opacity: 1.0;
        }
        100% {
            -webkit-transform: scale(1.2, 1.2);
            opacity: 0.0;
        }
    }
    /*SLIDER END***************/
    /******************FILTRES HOME****************/

    .form-booking .form-group {
        display: inline-block;
        padding-top: 20px;
        margin-right: 30px;
    }

    .form-booking .form-group select {
        max-width: 100px;
        width: 67px;
        padding-left: 12px;
    }

    .form-booking .form-group .form-control {
        display: inline-block;
    }

    .filtresHome {
        position: inherit;
        z-index: 999;
        width: 100%;
        text-align: center;
    }

    .filtresHome .form-inline {
        padding: 0 50px
    }

    .filtresHome .form-control {
        background: none;
        border: 1px solid #fff;
        -moz-box-shadow: none;
        box-shadow: none;
        -moz-border-radius: 0;
        border-radius: 0;
        color: #fff;
        font-weight: normal;
        font-size: 15px;
    }

    .filtresHome .form-control option {
        color: #333;
    }


    .filtresHome .form-control:hover {
        -moz-box-shadow: 0 0 5px #fff;
        box-shadow: 0 0 5px #fff;
    }

    .filtresHome .form-group input {
        width: 135px;
    }

    .filtresHome .form-group select {
        width: 65px;
    }

    .filtresHome .form-group label {
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        text-transform: uppercase;
        margin-right: 5px;
        font-size: 12.86px;
        color: #ffffff;
    }

    .filtresHome .form-group input::-webkit-input-placeholder {
        color: #fff;
        font-weight: 300;
    }

    .filtresHome .form-group input:-moz-placeholder {
        /* Firefox 18- */
        color: #fff;
        font-weight: 300;
    }

    .filtresHome .form-group input::-moz-placeholder {
        /* Firefox 19+ */
        color: #fff;
        font-weight: 300;
    }

    .filtresHome .form-group input:-ms-input-placeholder {
        color: #fff;
        font-weight: 300;
    }

    .filtresHome input.datepicker {
        background: url("https://www.hotelterraza.com/default/images/picto-data-w.png") no-repeat right 15px center;
    }
    /*FILTRES HOME END****************/
    /**************** NAVIGATION MODAL ***********/

    .modal-nav .modal-dialog {
        margin: 0 0 0 0;
        width: 100%;
        height: 100%;
        min-height: 100%;
        padding: 0;
        color: #000;
        font-family: 'Raleway', sans-serif;
    }

    .modal-nav .modal-body a {
        text-decoration: none;
    }

    .modal-nav .modal-body a:hover {
        text-decoration: none;
    }

    .modal-nav .modal-body .lang-list a {
        font-size: 1.5em;
        padding: 0 5px;
    }

    .modal-nav .modal-body .main-nav {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .modal-nav .modal-body .main-nav a {
        font-size: 2em;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .modal-nav .modal-body .main-nav li {
        margin-bottom: 20px;
    }

    .modal-nav .modal-body .main-nav ul>li>a {
        font-size: 1em;
    }

    .modal-nav .modal-body .main-nav ul>li {
        margin-bottom: 5px;
    }

    .modal-nav .modal-content {
        height: 100%;
        min-height: 100%;
        border-radius: 0;
        background: rgba(255, 255, 255, 0.97);
        overflow: auto;
    }

    .modal-nav .modal-body ul {
        padding: 0;
        list-style: none;
    }

    .modal-nav .modal-body li {
        padding: 0;
    }

    .modal-nav .social-icons a {
        font-size: 1.5em;
        padding: 0 5px;
    }

    .modal-nav .modal-header {
        border-bottom: none;
    }

    @media (max-width: 480px) {
        .modal-nav .modal-body ul {
            overflow: auto;
        }
    }
    /* DELETEBLE STYLES */

    .ui-widget {
        font-family: 'Raleway', sans-serif;
    }

    #ui-datepicker-div {
        -moz-border-radius: 0px;
        border-radius: 0px;
        border: 0px;
        -moz-box-shadow: 0 0 6px #999;
        box-shadow: 0 0 6px #999;
        padding: 15px;
    }

    .ui-widget-header {
        background: none;
        border: 0;
        color: #4e4e4e;
        font-size: 15px;
        font-weight: 500;
        letter-spacing: 1px;
    }

    .ui-datepicker th {
        color: #4e4e4e;
        font-size: 15px;
        font-weight: 500;
    }

    .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
        border: 0px;
        background: none;
        color: #4e4e4e;
        font-weight: 600;
        text-align: center;
    }

    .ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
        background: #69b2bf;
        color: #fff;
    }

    .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
        background: none !important;
        padding: 0 !important;
        border: 0px;
        margin: 0px !important;
    }

    .ui-datepicker .ui-datepicker-prev span {
        background: url("https://www.campingsalata.com/img/calendar-prev.png") no-repeat center center;
        padding: 0 !important;
    }

    .ui-datepicker .ui-datepicker-next span {
        padding: 0 !important;
        background: url("https://www.campingsalata.com/img/calendar-next.png") no-repeat center center;
    }
    /**/
    /**************BRAND COLORS***************/

    .brand-hover-color:hover {
        color: #a89f87;
    }

    .brand-bg {
        background-color: #a89f87 !important;
        color: #fff;
    }

    .brand-color {
        color: #a89f87 !important;
    }

    .btn-brand {
        color: #fff;
        background-color: #a89f87;
        border-color: #a89f87;
        font-family: 'Raleway', sans-serif;
        text-transform: uppercase;
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 1px;
        border-radius: 0;
    }

    .btn-brand:hover {
        color: #fff;
        background-color: #37352a;
        border-color: #37352a;
        cursor: pointer;
    }

    .brand-hover:hover {
        color: #a89f87 !important;
    }

    .btn-slider {
        font-weight: 600;
        font-size: 15px;
        padding: 10px 50px;
        letter-spacing: 2px;
    }

    .navbar-brand-color .dropdown-menu>li>a {
        border-bottom: 1px solid #d6d2c7;
        color: #f3f3f3;
        font-weight: 700;
        font-size: 12px;
    }

    .navbar-brand-color .dropdown-menu {
        background-color: #a89f87;
        border: 0px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        border-radius: 0;
        width: 208px;
    }

    .modal-nav-brand .modal-body a {
        color: #a89f87;
    }

    .navbar-nav>li>.dropdown-menu,.navbar-nav>li>.dropdown-menu>.dropdown-submenu ul {
        min-width: 208px;
        border-top: 4px solid #a89f87;
    }



    .btn-book {
        font-family: 'Raleway', sans-serif;
        color: #fff;
        letter-spacing: 1px;
        background-color: #ff9f19;
        margin-right: 0;
        margin-top: 7px;
        margin-bottom: 10px;
        height: 40px;
        border: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        font-weight: 600;
        font-size: 18px;
        padding: 8px 23px;
        letter-spacing: 1px;
        -webkit-transition: all .3s ease-in;
        -moz-transition: all .3s ease-in;
        transition: all .3s ease-in;
    }

    .btn-book{
        background-color: #a89f87;
        border:1px solid white
    }

    .btn-book:hover {
        color: #ffffff;
        background: #37352a;
        border-color: #37352a;
    }
    /************* STYLED SELECT ************/

    .styled-select select {
        /*background: transparent;
    width: 67px;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;*/
    }

    .logo-normal img {
    width: 250px;
}

    .styled-select {
        width: 67px;
        height: 33px;
        display: inline;
        color: #333;
        -webkit-appearance: none;
        /*overflow: hidden;*/
        /*background: url("https://www.hotelterraza.com/default/images/down_arrow_select.png") no-repeat right transparent;
    border: 0 solid transparent;*/
    }

    #rho-container{
         background-color: white;
         position: initial;
    }

   .rho-title{
     /*  margin-top:-400px;*/
       margin-bottom: 0;
       padding-top: 20px;
       background-color: white;
       padding-left: 15px;
    }

    
    h1.rho-title:after {
        margin-bottom: 0;
    }

    /*************** END STYLED SELECT************/
    /****************CHANGE BREAKPOINT***********/

    @media (max-width: 414px) {
        .navbar-brand img {
            height: 82px;
        }
        .navbar-brand {
            padding: 15px 0 15px 0;
        }
        .logo-normal img {
               width: 200px;
    margin-top: 10px;
        }
    }

    @media (min-width: 414px) {
        .slider-caption .slider-title
 {
            font-size: 45.55px;
        }
    }

    @media (max-width: 568px) {
        .navbar-brand img {
            height: 60px;
        }

        .slider-caption .slider-title
 {
            font-size: 30px;
           /* margin-bottom: -10px;*/
        }
        .slider-caption .slider-subtitle
 {
           /* margin-bottom: -10px;*/
        }
    }

    @media (min-width: 667px) {
        .slider-caption .slider-subtitle
 {
            font-size: 24px;
            line-height: 28px;
        }
    }

    @media (max-width: 736px) {
        .navbar-brand img {
            height: 60px;
        }
        .slider-caption .slider-subtitle
 {
            font-size: 24px;
            line-height: 28px;
        }
        .filtresHome .btn {
            /*margin-top: 27px;*/
            height: 60px;
            font-size: 24px;
        }
        .navbar-transparent {
            top: 30px;
        }
        .slider-caption .slider-subtitle
 {
            margin-top: 0;
        }


        .navbar-brand {
            padding: 15px 0 15px 0;
        }
    }

    @media (max-width: 768px) {

        .filtresHome .btn {
            margin-top: 0px;
            width: 100%;
            display: block;
            font-size: 20px;
            padding: 15px 20px;
        }
        .filtresHome .btn {
            /*margin-top: 27px;*/
            height: 47px;
            font-size: 15px;
        }
        .slider-caption .slider-title
 {
            font-size: 32px;
            margin-bottom: 0;
        }
        .slider-caption .slider-subtitle
 {
            font-size: 13px;
            font-weight: bold;
        }
    }

    @media (min-width: 1199px) {
        .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
            /*margin-left: 0px;*/
        }
    }

    @media (max-width: 1199px) {
        .text-center-md {
            text-align: center;
        }
    }
/*
    @media(min-width:1100px) {
        .nav>li:hover.dropdown .dropdown-menu {
            display: block;
        }
    }*/

    @media (max-width: 1199px) {
        .form-booking .form-group .form-control {
            display: block;
            margin-right: 20px;
        }



        .form-booking .form-group {
            padding-top: 10px;
        }
        .navbar-header {
            float: none;
        }

        .navbar-toggle {
            display: block;
        }
        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
        .navbar-nav {
            float: none!important;
            margin: 7.5px -15px;
        }
        .navbar-nav>li {
            float: none;
        }
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }
    }
    /*CHANGE BREAKPOINT END***********/

    @media (min-width: 991px){
        .brand-bg-md {
            background-color: #a89f87 !important;
            color: #fff;
        }
    }

.sticky-div{
    z-index: 999;
    width: 100%;
}

.sticky-bottom{
    position: relative;
}

.sticky-top{
    position: fixed;
    top:50px;
}

.bg-slider-item{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 620px;
}

@media (max-width: 480px){
    .bg-slider-item{
        height:350px;
    }

    .rho-title{
        margin-top:-200px;
    }
}


#cookies-warning{
    position:fixed;
  
    width:100%;
    bottom:0;
    text-align:center;
    background-color:#fff;
    color:white;z-index:999;
    color:#333;
    padding:15px;
}

#cookies-warning p{
      line-height:15px;
    font-size: 11px;
    padding: 0;
    margin:0;
}

    .modal-nav-brand .modal-body a.active {
        color: #666;
    }


.navbar >.container-fluid .logo-normal, 
.navbar >.container-fluid .logo-scroll {
    margin-left: -15px;
    display: inline-block;
    margin-top:15px;
}


.logo-scroll img {
    width: 180px;
    padding: 10px 0 0 20px;
}


.navbar-toggle .icon-bar {
    display: block;
    width: 28px;
    height: 4px;
    border-radius: 1px;
}
.navbar-toggle .icon-bar+.icon-bar{
        margin-top:2px !important;
}

.container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
}



@media (min-width: 768px)
{
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0;
    margin-left: 0;
}


}



.circle-scroll{
    position: absolute;
    bottom: 100px;
    text-align: center;
    width: 100%;
    left: 0;
}

.circle-scroll a{
    border:1px solid white;
    color: white;
    font-size: 14px;
    line-height: 36px;
    text-align: center;
    -webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
width:36px;
height: 36px;
display: inline-block;
}

.circle-scroll a:hover{
    width:40px;
height: 40px;
     line-height: 40px;
     margin-bottom: -2px;
}

.circle-scroll a i{
 -webkit-animation: updown 1s linear infinite; /* Safari 4+ */
  -moz-animation:    updown 1s linear infinite; /* Fx 5+ */
  -o-animation:      updown 1s linear infinite; /* Opera 12+ */
  animation:         updown 1s linear infinite; /* IE 10+, Fx 29+ */
  position: relative;
  top:-4px;
}


.circle-scroll a:hover i{
  position: initial;
  /*top:-4px;*/
}

@-webkit-keyframes updown {
  0%   { top:-4px; }
  50%   { top:4px; }
  100% { top:-4px; }
}
@-moz-keyframes updown {
  0%   { top:-4px; }
  50%   { top:4px; }
  100% { top:-4px; }
}
@-o-keyframes updown {
  0%   { top:-4px; }
  50%   { top:4px; }
  100% { top:-4px; }
}
@keyframes updown {
  0%   { top:-4px; }
  50%   { top:4px; }
  100% { top:-4px; }
}

  .form-booking .form-group {
    margin-right: 5px;
  }
  .form-booking .form-group select {
    width: 60px;
}
.filtresHome .form-group input {
    width: 135px;
    margin-right: 10px;
}

.homegal{
    padding: 40px 0;
    display: flex;
    align-items: center;
}

@media(max-width:962px){
  .homegal{
    padding: 40px 0;
    display: block;
}  

.homegal .mb-sm{
    margin-bottom: 20px;
}
}

.homegal h2, .homegal h3{
    font-weight: 700;
    color: black;
    letter-spacing: 2px;
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 0px;
}

.homegal h3{
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: uppercase;
    color: #999;
    letter-spacing: 1px;
    font-size: 18px;
}

.homegal p{
    margin-top: 15px;
}

.homegal .btn-holder{
    margin-top: 20px;
}

.homegal .btn-holder .btn{
    margin: 0;
}


.border-left-gris {
    border-left: 1px solid #b1b1b1;
}

.logo-grupterraza{
    height: 65px;
}

.row-prefooter{
    display: flex; align-items: center;
    padding-left: 20px;
}

.row-prefooter .item-mb{
    margin-bottom: 90px;
}

.row-prefooter img{
    max-height: 55px;
    display: inline-block;
    max-width: 100%;
}

.px-0{
    padding-left: 0;
    padding-right: 0;
}

.px-25{
    padding-left: 25px;
    padding-right: 25px;  
}

.px-30{
    padding-left: 30px;
    padding-right: 30px;  
}

table{
    width: 100%;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
}

table tr td{
    padding: 5px !important;
    border: 1px solid #e6e6e6;
}

table tr td p font{
    color:#646464 !important;
}




.modalpromo .close{
    color: #a9a086;
    text-shadow: none;
    opacity: 1;

}

.modalpromo .modal-content{
    border-radius: 0;
}



#owl-promomodal{
    position: relative;
    text-align: center;
}


#owl-promomodal .owl-controls{
    position: absolute;
    bottom: 80px;
    width: 100%;
}

#owl-promomodal .owl-controls .owl-prev{
    float: left;
}

#owl-promomodal .owl-controls .owl-next{
    float: right;
}


.modalpromo .btn-brand{
    padding-right: 30px;
    padding-left: 30px;
    margin-bottom: 10px;
}


.modalpromo-img{
    width: 100%;
}

 .modalpromo .modal-body{
    padding-top: 5px;
 }


.modalpromo .close img{
    width: 25px;
}

.modalpromo .modal-dialog{
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}


.modalpromo h4{
    color: #a9a086;
    text-align: center;
    font-size: 20px;
    letter-spacing: 1.25px;
    font-weight: 800;
    margin-top:18px;
}

#owl-promomodal .owl-controls{
    bottom: 75px;
    padding: 8px;
}

#owl-promomodal .owl-controls img{
        height: 68px;
}

.modalpromo .px{
    font-size: 13px;
    letter-spacing: 0.3px;
    margin-top: 5px;
    padding-right: 50px;
    padding-left: 50px;
    font-weight: 500;
}

.modalpromo .modal-body{
    padding: 5px 20px 25px;
}

.modalpromo .modal-body .item{
    padding: 0px 15px 0px;
}

.modalpromo .btn-brand{
    margin-bottom: 5px;
    margin-top:35px;
}

.modalpromo .modal-header{
    border-bottom: none;
    padding: 10px 10px 0;
}


@media(max-width: 1024px){
    .modalpromo .close img{
        width: 15px;
    }

    .modalpromo .modal-body{
        padding: 5px 10px 15px;
    }

    .modalpromo .modal-body .item{
        padding: 0px 5px 0px;
    }

    .modalpromo .px{
        font-size: 12px;
        letter-spacing: 0px;
        padding-right: 30px;
        padding-left: 30px;
    }

    #owl-promomodal .owl-controls img{
        height: 55px;
    }
     #owl-promomodal .owl-controls{
        padding: 0;
     }

     .modalpromo h4{
        font-size: 18px;
        letter-spacing: 1.15px;
        margin-top:15px;
    }

    .modalpromo .modal-header{
        padding: 5px 5px 0;
    }

    .modalpromo .btn-brand{
        margin-bottom: 0px;
        margin-top:15px;
    }

}

.label-treatment{
    color: white;
background-color: orange;
padding: 1px 4px;
margin-right: 5px;
margin-bottom: 6px;
font-weight: 700;
display: inline-block;
position: relative;
bottom: 5px;
}


#sync2 .owl-controls{
    width: 100%;
}

#sync2 .owl-controls .owl-buttons div{
    display: inline-block;
}

#sync2 .owl-prev{
    float: left;
}

#sync2 .owl-next{
    float: right;
}


.h4-tratamiento {
    font-size: 18px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    font-family: inherit !important;
    font-weight: 500 !important;
    line-height: 1.1 !important;
    color: inherit !important;
}

.h4-tratamiento::after {
   display: none !important;
}

#relacionades > h3::after , #relacionades > h2::after , br, #relacionades > h1::after{
 display: none !important;   
}


#llistat .item a h2, #llistat .item h2, 
#llistat .item a h3, #llistat .item h3  {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0;
    color: #3e3e3e;
    line-height: 20px;
    height: 73px;
    margin-top: 20px;
}
.terraza-title h2:nth-child(2)::after,
.terraza-title h3:nth-child(2)::after
{
    margin: 20px auto !important; 
}
.terraza-title h2:nth-child(3),
.terraza-title h3:nth-child(3){
    display: none;
}


.top_advice{
    text-align:center;
    background-color: rgb(166,156,134);
    color: white;
    position: relative;
    z-index: 9999;
    padding:5px 0;
  }
  

  .no-topbar .top_advice{
    visibility: hidden;
    opacity: 0;
    margin-top:-20px;
    padding: 0;
  }
  
  .top_advice p{
    margin-bottom: 0;
    color: white;;
  }
  
  
  .top_advice h1,
  .top_advice h2,
  .top_advice h3,
  .top_advice h4,
  .top_advice h5,
  .top_advice h6{
    color: white;;
  }
  .smallspan{
    font-size: 20px !important;
    font-weight: 200 !important;
    letter-spacing: 1px !important;
    color: #333 !important;
  }
  .nodeco:after{
    content: none;
    margin-bottom:0;
  }

  .decoline{
    width: 75px;
    height: 3px;
    background: #a89f87;
    content: " ";
    display: block;
    margin: 20px 0;
  }